<TEI.2 id="jrc32005D0509-pt" n="32005D0509" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32005D0509 Portuguese</title>
        <title>2005/509/CE: Decis%atilde%o do Conselho, de 12 de Julho de 2005, que nomeia um membro suplente alem%atilde%o do Comit%eacute% das Regi%otilde%es</title>
      </titleStmt>
      <extent>23 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005D0509&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005D0509&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">3559</classCode>
        <classCode scheme="eurovoc">5508</classCode>
        <classCode scheme="eurovoc">1318</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">2005/509/CE: Decis%atilde%o do Conselho, de 12 de Julho de 2005, que nomeia um membro suplente alem%atilde%o do Comit%eacute% das Regi%otilde%es</head>
      <div type="body">
        <p n="2">Decisão do Conselho</p>
        <p n="3">de 12 de Julho de 2005</p>
        <p n="4">que nomeia um membro suplente alemão do Comité das Regiões</p>
        <p n="5">(2005/509/CE)</p>
        <p n="6">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="7">Tendo em conta o Tratado que institui a Comunidade Europeia, nomeadamente o artigo 263.o,</p>
        <p n="8">Tendo em conta a proposta do Governo alemão,</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">(1) Em 22 de Janeiro de 2002, o Conselho adoptou a Decisão 2002/60/CE [1], que nomeia os membros efectivos e suplentes do Comité das Regiões para o período compreendido entre 26 de Janeiro de 2002 e 25 de Janeiro de 2006.</p>
        <p n="11">(2) Vagou um lugar de membro suplente do Comité das Regiões na sequência da cessação do mandato de Barbara BRÜNING, dada a conhecer ao Conselho em 19 de Abril de 2005,</p>
        <p n="12">DECIDE:</p>
        <p n="13">Artigo 1.o</p>
        <p n="14">Stefan KRAXNER, Mitglied der Hamburgischen Bürgerschaft (membro do Parlamento de Hamburgo), é nomeado membro suplente do Comité das Regiões pelo período do mandato por decorrer, ou seja, até 25 de Janeiro de 2006.</p>
        <p n="15">Artigo 2.o</p>
        <p n="16">A presente decisão será publicada no Jornal Oficial da União Europeia.</p>
        <p n="17">A presente decisão produz efeitos a partir da data da sua adopção.</p>
      </div>
      <div type="signature">
        <p n="18">Feito em Bruxelas, em 12 de Julho de 2005.</p>
        <p n="19">Pelo Conselho</p>
        <p n="20">O Presidente</p>
        <p n="21">G. Brown</p>
        <p n="22">[1] JO L 24 de 26.1.2002, p. 38.</p>
        <p n="23">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
